[Main]
Masks=*.iss
Specid=29
ShortName=Inno Setup

[ColorsAndStyles]
White=Reserved=$0000CC,,B | Directive=$AA00AA,,bi | Identifier= | Illegal=Red | Number=$0000CC | Preprocessor=Maroon,,B | Section=Black,,B | Space= | String=$A45200 | Symbol=Gray | Comment=Green,,I | MatchingBrackets=

[Keys]
adminprivilegesrequired
afterinstall
allownoicons
allowrootdirectory
allowuncpath
alwayscreateuninstallicon
alwaysrestart
alwaysshowcomponentslist
alwaysshowdironreadypage
alwaysshowgrouponreadypage
alwaysusepersonalgroup
appcopyright
appid
appmutex
appname
apppublisher
apppublisherurl
appsupporturl
appupdatesurl
appvername
appversion
attribs
backcolor
backcolor2
backcolordirection
backsolid
bits
changesassociations
check
codefile
comment
components
compression
compresslevel
copymode
copyrightfontname
copyrightfontsize
createappdir
createuninstallregkey
defaultdirname
defaultgroupname
description
destdir
destname
dialogfontname
dialogfontsize
direxistswarning
disableappenddir
disabledirexistswarning
disabledirpage
disablefinishedpage
disableprogramgrouppage
disablereadymemo
disablereadypage
disablestartupprompt
diskclustersize
disksize
diskspacemblabel
diskspanning
dontmergeduplicatefiles
enabledirdoesntexistwarning
extradiskspacerequired
filename
flags
flatcomponentslist
fontinstall
groupdescription
hotkey
iconfilename
iconindex
infoafterfile
infobeforefile
installmode
internalcompresslevel
key
languagecodepage
licensefile
messagesfile
minversion
name
onlybelowversion
outputbasefilename
outputdir
overwriteuninstregentries
parameters
password
permissions
reservebytes
righttoleft
root
runonceid
section
showcomponentsizes
source
sourcedir
statusmsg
subkey
tasks
titlefontname
titlefontsize
type
types
uninstalldisplayicon
uninstalldisplayname
uninstallfilesdir
uninstalliconname
uninstalllogmode
uninstallstyle
uninstallable
updateuninstalllogappname
usepreviousappdir
usepreviousgroup
useprevioustasks
useprevioussetuptype
usesetupldr
valuedata
valuename
valuetype
verb
welcomefontname
welcomefontsize
windowresizable
windowshowcaption
windowstartmaximized
windowvisible
wizardimagebackcolor
wizardimagefile
wizardsmallimagefile
wizardstyle
workingdir

[Keys:Params]
hkcc
hkcr
hkcu
hklm
hku
allowunsafefiles
alwaysoverwrite
alwaysskipifsameorolder
append
binary
checkablealone
checkedonce
classic
closeonexit
comparetimestamp
comparetimestampalso
confirmoverwrite
createallsubdirs
createkeyifdoesntexist
createonlyiffileexists
createvalueifdoesntexist
deleteafterinstall
deletekey
deletevalue
dirifempty
dontcloseonexit
dontcopy
dontcreatekey
dontinheritcheck
dontverifychecksum
disablenouninstallwarning
dword
excludefromshowinnewinstall
exclusive
expandsz
external
files
filesandordirs
fixed
foldershortcut
fontisnttruetype
gacinstall
hidden
hidewizard
ignoreversion
iscustom
isreadme
modern
multisz
new
nocompression
noerror
noencryption
none
noregerror
normal
nowait
onlyifdestfileexists
onlyifdoesntexist
overwrite
overwritereadonly
postinstall
preservestringtype
preventpinning
promptifolder
recursesubdirs
regserver
regtypelib
replacesameversion
restart
restartreplace
runascurrentuser
runasoriginaluser
runhidden
runmaximized
runminimized
setntfscompression
sharedfile
shellexec
showcheckbox
skipifnotsilent
skipifsilent
silent
skipifdoesntexist
skipifsourcedoesntexist
solidbreak
sortfilesbyextension
sortfilesbyname
system
touch
unchecked
uninsalwaysuninstall
uninsclearvalue
uninsdeleteentry
uninsdeletekey
uninsdeletekeyifempty
uninsdeletesection
uninsdeletesectionifempty
uninsdeletevalue
uninsneveruninstall
uninsnosharedfileprompt
uninsremovereadonly
uninsrestartdelete
unsetntfscompression
useapppaths
verysilent
waituntilidle
waituntilterminated

[Keys:KeyOrPar]
string
